Skip to content

Show an attachment

GET
/api/v1/attachments/{id}
curl --request GET \
--url https://example.com/api/v1/attachments/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0 \
--header 'Authorization: Bearer <token>'
id
required
string format: uuid

Attachment ID

Attachment

Media typeapplication/json
object
byte_size
required
integer format: int64
content_type
required
string
created_at
required
string format: date-time
filename
required
string
id
required
string format: uuid
image
required
boolean
url
required
string format: uri-template
win_id
string | null format: uuid

Example generated

{
"byte_size": 1,
"content_type": "example",
"created_at": "2026-04-15T12:00:00Z",
"filename": "example",
"id": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0",
"image": true,
"url": "example",
"win_id": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0"
}

Authentication required

Media typeapplication/json
object
error
required
string

Example generated

{
"error": "example"
}

Attachment not found

Media typeapplication/json
object
error
required
string

Example generated

{
"error": "example"
}